Subject: DIXIE

From: "WINIFRED" <[email-masked]>
Date: Sat, 23 Dec 2006 14:50:22 -0500

Eradicate everything you owe without paying another dime.  End the calls.
Stop the sending of checks!

As it turns out most lendor's are doing something illegal. Mind-boggling
but accurate!

Visit our web site for in depth facts in relation to our system at no fees
or requirement. You have zero to lose and everything to gain.

Please contact us-
1.561.282.9476
Complete information or to stop receiving or to look at our location

To be called beautiful was a novelty in his experience. But that can not be
helped, and presently you will become, through my aid, the most powerful and
wonderful personage in all the world